--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: (image)
comment: 
- !ruby/struct:SM::Flow::P 
  body: Load an image from a file or a string. The image type is detected automatically (JPEG, PNG, GIF, WBMP, or GD2). The resulting image will be either of class Image::TrueColor or Image::IndexedColor.
full_name: GD2::Image::load
is_singleton: true
name: load
params: (src) {|image| ...}
visibility: public
